# V3d_UnMapped.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_V3d_UnMapped.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_DomainError.hxx>`

## Defines

#define | V3d_UnMapped_Raise_if(CONDITION, MESSAGE) if (CONDITION) V3d_UnMapped::Raise(MESSAGE);

## Define Documentation

#define V3d_UnMapped_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) V3d_UnMapped::Raise(MESSAGE);